<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>17616bf4-a8e1-43cf-992d-f9079cd11d47</Id>
  <IsEnabled>true</IsEnabled>
  <AccessoryItems>
    <ListItem>
      <Description>Cooler Victor</Description>
      <Group>Cooling</Group>
      <Text>@@cooler_victor@@</Text>
      <Value>chs_f_l.cooler</Value>
    </ListItem>
    <ListItem>
      <Description>Paint Box Front Left</Description>
      <Group>Accessoires</Group>
      <Text>@@paint_box@@</Text>
      <Value>chs_f_l.paint_box_d</Value>
    </ListItem>
    <ListItem>
      <Description>Cooler Thermo Box</Description>
      <Group>Cooling</Group>
      <Text>@@cooler_thermo_box@@</Text>
      <Value>chs_f_l.t_box</Value>
    </ListItem>
    <ListItem>
      <Description>Cooler Turbo King</Description>
      <Group>Cooling</Group>
      <Text>@@cooler_turbo_king@@</Text>
      <Value>chs_f_l.t_king</Value>
    </ListItem>
    <ListItem>
      <Description>Paint Box Front Right</Description>
      <Group>Accessoires</Group>
      <Text>@@paint_box@@</Text>
      <Value>chs_f_r.paint_box_d</Value>
    </ListItem>
    <ListItem>
      <Description>Paint Box middle left</Description>
      <Group>Accessoires</Group>
      <Text>@@paint_box@@</Text>
      <Value>chs_m_l.paint_box_d</Value>
    </ListItem>
    <ListItem>
      <Description>Paint Box Middle Right</Description>
      <Group>Accessoires</Group>
      <Text>@@paint_box@@</Text>
      <Value>chs_m_r.paint_box_d</Value>
    </ListItem>
    <ListItem>
      <Description>Front Door</Description>
      <Group>Base</Group>
      <Text>@@front_door@@</Text>
      <Value>f_body.door_c</Value>
    </ListItem>
    <ListItem>
      <Description>Front Door 2</Description>
      <Group>Base</Group>
      <Text>@@front_door@@</Text>
      <Value>f_body.door_dv</Value>
    </ListItem>
    <ListItem>
      <Description>Front Door 3</Description>
      <Group>Base</Group>
      <Text>@@front_door@@</Text>
      <Value>f_body.door_dvsd</Value>
    </ListItem>
    <ListItem>
      <Text>@@front_wall@@</Text>
      <Value>f_body.wall_c</Value>
    </ListItem>
    <ListItem>
      <Text>@@wind_deflector@@</Text>
      <Value>rear_body.wind_def</Value>
    </ListItem>
    <ListItem>
      <Text>@@exclusive@@</Text>
      <Value>r_bumper.paint</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\tecke\Documents\Mods Studio 2\UserVehicles\ETS2.scs.boxtandem.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>scs.box</InternalName>
  <VehicleAuthor>Kiesi&amp;Ventyres</VehicleAuthor>
  <VehicleName>@@series_scs_box@@</VehicleName>
  <VehicleType>Trailers</VehicleType>
  <VehicleVariants>
    <Variant>
      <InternalName>body.curtain_78h</InternalName>
      <Name>@@bs_curtain@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.dry_vans_78h</InternalName>
      <Name>@@bs_dryvan_side@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.dry_van_78h</InternalName>
      <Name>@@bs_dryvan@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.ins_78h</InternalName>
      <Name>@@bs_insulated@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.ins_s_78h</InternalName>
      <Name>@@bs_insulated_side@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.m_floor_78h</InternalName>
      <Name>@@bs_dryvan_mfloor@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.reefers_78h</InternalName>
      <Name>@@bs_reefer_side@@</Name>
    </Variant>
    <Variant>
      <InternalName>body.reefer_78h</InternalName>
      <Name>@@bs_reefer@@</Name>
    </Variant>
  </VehicleVariants>
</Variable>